/*

 Theme Name:   Divi Child For Ticgen

 Theme URI:    https://www.dirtriverdesign.com/

 Description:  A Child Theme built for Ticgen
 
 Author:       Benjamin Huffman

 Author URI:   https://www.dirtriverdesign.com

 Template:     Divi

 Version:      1

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/
                                   

/* =Theme customization starts here

------------------------------------------------------- */

/*--------------Footer edits-------------------- */
#footer-info {
    float: right;
}


/*--------------Temp home page edits-------------------- */



.page-id-409 #main-header , .page-id-409 #main-footer{display:none !important;}

@media (min-width: 981px){
.page-id-409 #page-container #et-main-area { 
	margin-left: 0px !important;
}}
	
	
	
/*--------------Edits to the left side bar-------------------- */

@media only screen and (min-width: 981px){
#page-container .container .logo_container {
    width: 180%;
    margin-left: 41px;
	/*display: none;*/
}
	
.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_hide_fixed_logo #main-header.et-fixed-header .logo_container{
	height:auto;
	opacity:1;

}	
	
}

@media only screen and (min-width: 981px){
#main-header #top-menu-nav .nav li{
	line-height: 1.5em !important;
}
}

@media only screen and (min-width: 981px){
#page-container .et-fixed-header .container .logo_container {
    width: 117%;
    margin-left: -20px;
	/*display: none;*/
	}
}

@media (max-width: 980px){
.et_hide_mobile_logo #main-header .logo_container {
    display: block;
    opacity: 1;
}
}
.phone-number {
font-size: 1.9em !important;
font-weight: 400 !important;
}
.address {
font-weight: 300 !important;
}
@media only screen and (min-width:769px){
#main-header div#et-top-navigation {
padding-top: 110px;
height: 100%;
position: static !important;
	}}

@media only screen and (min-width:769px){
.et_vertical_nav span.logo_helper {
display: none;
	}}

@media only screen and (min-width:769px){
.et_vertical_nav #main-header #logo {
margin-bottom: 28px;
	}}

@media only screen and (min-width:769px){
.et_vertical_nav #main-header .container {
margin-left: 25px !important;
margin-right: 25px !important;
height: 100% !important;
	}}

.facebook, .instagram, .envelope {
padding: 7px 13px 7px 13px;
font-size: 1.6em;
}
.icon-wrapper a {
display: inline-block !important;
}
.directions {
font-size: 1.2em;
font-weight: 400;
padding-top: 0;
text-align: center;
}
.line {
border-top: 1px solid;
color: #fff;
margin: 8px auto auto;
width: 20%;
}
.hours {
color: #ffffff;
font-size: 10px;
font-weight: 300;
text-align: center;
}
.cta-1 {
margin-top: 5px !important;
font-size: 1.3em;
font-weight: 600;
text-align: center;
}
.cta-2{
font-size: 1.1em;
font-weight: 300;
letter-spacing: 0.02em;
text-align: center;
}
#page-container {
background: #d6d4d1;
}
 
@media only screen and (max-width:768px) {
.directions, .line, .cta-1, .cta-2, .cta-3 {
display: none !important;
}}
 
#main-header #top-menu-nav .nav li {
line-height: 14px;
}

/*------------------------------------------------*/
/*-----[Home Page Contact Form Edits]-------------*/
/*------------------------------------------------*/
#fld_8768091_1-wrap, #fld_9970286_1-wrap, #fld_6009157_1-wrap, #fld_3912558_1-wrap, #fld_7683514_1-wrap, #fld_2452255_1-wrap, #fld_2386377_1-wrap, #fld_4961200_1-wrap #fld_2415080_1-wrap, #fld_8847607_1-wrap{
    margin-bottom: 15px;
}

.fixCalderaGlobal input::-webkit-input-placeholder {
 color: #FFF !important;
}
.fixCalderaGlobal input:-moz-placeholder {
 /* Firefox 18- */
 color: #FFF !important;
}
.fixCalderaGlobal input::-moz-placeholder {
 /* Firefox 19+ */
 color: #FFF !important;
}
.fixCalderaGlobal input:-ms-input-placeholder {
 color: #FFF !important;
}
.fixCalderaGlobal textarea::-webkit-input-placeholder {
 color: #FFF !important;
}
.fixCalderaGlobal textarea:-moz-placeholder {
 /* Firefox 18- */
 color: #FFF !important;
}
.fixCalderaGlobal textarea::-moz-placeholder {
 /* Firefox 19+ */
 color: #FFF !important;
}
.fixCalderaGlobal textarea:-ms-input-placeholder {
 color: #FFF !important;
}

/*------------------------------------------------*/
/*-----[Contact Page Form Edits]-------------*/
/*------------------------------------------------*/
#CF5a08f6bbba749_1-row-3 > div {margin-bottom: -30px}
#fld_8768091_1, #fld_9970286_1, #fld_6009157_1, #fld_3912558_1, #fld_7683514_1, #fld_2415080_1, #fld_8847607_1, #fld_353833_1, #fld_9381514_1, #fld_6622839_1, #fld_7021470_1, #fld_9739610_1 {
	background-color: rgba(0,0,0,0.05) !important;
	transform: skewX(-10deg) skewY(0deg);
    font-size: 18px;
    padding: 16px;
    height: auto;
    color: #000;
    box-shadow: none;
    border-radius: 0!important;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid rgba(0,0,0,0.90);
	background: transparent;
}

#fld_8768091_1:focus, #fld_9970286_1:focus, #fld_6009157_1:focus , #fld_3912558_1:focus, #fld_7683514_1:focus, #fld_2415080_1:focus, #fld_8847607_1:focus, #fld_8847607_1:focus, #fld_353833_1:focus, #fld_9381514_1:focus, #fld_6622839_1:focus, #fld_7021470_1:focus, #fld_9739610_1:focus {
    border-color: #fd6e00;
    box-shadow: none;
}



#fld_7908577_1 {
color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 0px;
    letter-spacing: 3px;
    font-size: 14px;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #fd6e00!important;
	transform: skewX(-22deg) skewY(0deg);
	padding-top: 15px!important;
    padding-right: 40px!important;
    padding-bottom: 15px!important;
    padding-left: 30px!important
}

#fld_7908577_1:hover{    
	background-image: initial!important;
	background-color: #000000!important;
	transition: all 500ms ease 0ms;
}
